halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions
hal::DNACharType< RawH5ExternalArray > Struct Reference

`#include <hdf5DNACharType.h>`

List of all members.

## Static Public Member Functions
static H5::PredType | getTypeInfo ()

## Detailed Description

Specialization of DNA character type for HDF5 external array.

## Member Function Documentation

H5::Datatype hal::DNACharType< RawH5ExternalArray >::getTypeInfo | ( |  | ) | `[inline, static]`

Return object with information for arrays containing top segments

The documentation for this struct was generated from the following file:

- hdf5_impl/hdf5DNACharType.h

All Classes Namespaces Functions Variables Typedefs Friends